{
  "type": "service_account",
  "project_id": "rtetredfvbnh-api6",
  "private_key_id": "e17beddac6ad32a86a82ab330cfd61191811afd1",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQCq7vKxEij97WmQ\nfSGHUmhntc/ns3PSwglzvFQqVBLsJz/TeaEU+Nn6+XgB3QEY2Io5w9FCq/Yggmrz\nVv7Tbq4yIV6MSy1kIRovaKqzpm6PnW/649NhIN2MgfNZFS5VMBo3mnHgqAvCA8gO\ntVy1cl32RHX6ift/HRRGik41S6dxaRsNSBQWfASP2nrefpLUcWk4zCsO33SnGRU5\nUeFEZVFG2ydSGzxttEtPw1GgMCtlk7dPKp1eAo+mmJ8XEdUG2LdDWiD9yjaJKAe1\njiuXXtmHVRzVfBNyKBJ5668agOg5IkmWdyPj5Nv9XE6lYml0H81R02v4qYCjM6Fr\nIyrbOKLtAgMBAAECggEAC9ihXqwIGxMJ+slv76wtJVTdxVcekDfCMRsXR9Ne+AP/\nVyVfMxrM++kFTAxtj/PVM+F83kPt0T0gnYqFALuzXFuLgn8Pn1hw82IBBJAkqj9/\nvCbvu76WmW8vIYMc3IAH18cpxxH2YKTjnOtXnbvrmaPke5og9nivh/T8Ab24wMdU\n2NUrhwzY7x32QwuwRJDglz1ikovleSNS15Az/mZ67KX4Vz6RP3W62EDrgjjsMe7C\nygLh6WCFbt5kkID3mXcEUJUPd3lID+q8v4YAZzPlBuYCD9NQRAOGmHAuEg1XtYT4\nO/5fQVozKlwTnBEE0B4VW5KHjo+ifyHINB2sUISfQQKBgQDf08WOYtTgqDxmXgnM\nm9/oVvHpqW8CcGUyWDeXwTYClksgmda6IwlEy3jX1s8fWJJjIDu4VB5ip6jMGzYx\ne7e8AP0N4U71CcIG9iVh3lK7B5B1R5AhuVwJm4VGnHXjJ17AM+QpT28TUQJohdzU\nxQsweUDsaTyj3RJdWfHGqVTMwQKBgQDDgNP2O+HMEYBwg+9Jd/vPm0ga6bjpAgv6\nukPzcGEoMgDkDHKRbIBxtSq9/2hhCD1/tYZu7EQ4moZmOLI/cyOzCZWBl4dSBRYI\nNeoU2VwklErD4vjtH7SpNQtA0pWYLW7fi0NKLmWk3pOWzTzGXZzFOM9+2I0fbY/Y\n05lPvijlLQKBgQCAykwsp/Wx51wJ0yZ0U2S9Pfoo51N25dF07Ingik5Xor9L3PlP\nVYWpziKUn4fCk6Z33z49zDlHrw1TlHzUcEnCphb1+6UBHkJE2zGbZN/ZunqG4Uyv\n+wZYiOJhRPoYYLkGg1VP5+MUDFMEbbIpw8+ybrLK1asM5tIAYRbbpueigQKBgQCl\namxtrC8ZtjlBejBNrmpuN0mkE9tzs1qlc1KpOI3ML7rXObz6VJ69FveqON99Mjau\nxs2PLvNuHTjYZuJSkz5CbzqDos1JVapVmiCMMXkoLhywb2wFXk1C2fHCkCsozlBA\nbpmpu2YfQIAKGW9xu6U4rh/KiLmnPNF4OVk/wnrhpQKBgC+rbK4//AgsRCTBDakA\nzH5U1tg5QOODBD022JigB4L28Xl4i3XCVqgzwUiT/6pa8iUu76sfgd2yqPLXZYOv\njbRxgi88bbLn5hw7LG/3tenES+nidrddzCPIvS1ucSWgVayGDWp9tSIi09I4FZM+\nr6VczNVE2WJTe7NwgSzfIeq4\n-----END PRIVATE KEY-----\n",
  "client_email": "fgfbgn-api6@rtetredfvbnh-api6.iam.gserviceaccount.com",
  "client_id": "101888802527688794379",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/fgfbgn-api6%40rtetredfvbnh-api6.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
